-- 基础信息
base_info = {
	group_id = 199004134
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

-- 废弃数据
garbages = {
	monsters = {
		{ config_id = 134001, monster_id = 22010401, pos = { x = -450.204, y = 120.552, z = -598.037 }, rot = { x = 0.000, y = 58.300, z = 0.000 }, level = 20, drop_tag = "深渊法师", affix = { 1008, 1010, 1018 }, isElite = true, pose_id = 9013, area_id = 400 },
		{ config_id = 134002, monster_id = 21011001, pos = { x = -447.356, y = 120.848, z = -591.680 }, rot = { x = 0.000, y = 253.200, z = 0.000 }, level = 20, drop_tag = "远程丘丘人", affix = { 1008, 1009, 1018 }, isElite = true, pose_id = 9013, area_id = 400 },
		{ config_id = 134003, monster_id = 21010201, pos = { x = -444.151, y = 121.466, z = -596.066 }, rot = { x = 0.000, y = 235.500, z = 0.000 }, level = 20, drop_tag = "丘丘人", affix = { 1008, 1010, 1018 }, isElite = true, pose_id = 9012, area_id = 400 },
		{ config_id = 134004, monster_id = 21010201, pos = { x = -445.799, y = 121.692, z = -599.328 }, rot = { x = 0.000, y = 303.239, z = 0.000 }, level = 20, drop_tag = "丘丘人", affix = { 1008, 1010, 1018 }, isElite = true, pose_id = 9012, area_id = 400 },
		{ config_id = 134005, monster_id = 21011601, pos = { x = -445.673, y = 121.253, z = -593.691 }, rot = { x = 0.000, y = 255.426, z = 0.000 }, level = 20, drop_tag = "丘丘人", affix = { 1010, 1018 }, isElite = true, pose_id = 9013, area_id = 400 }
	},
	gadgets = {
		{ config_id = 134006, gadget_id = 70300107, pos = { x = -448.412, y = 121.291, z = -596.698 }, rot = { x = 0.000, y = 323.700, z = 0.000 }, level = 20, state = GadgetState.GearStart, area_id = 400 },
		{ config_id = 134007, gadget_id = 70220013, pos = { x = -452.715, y = 119.211, z = -603.434 }, rot = { x = 10.602, y = 71.300, z = 0.000 }, level = 20, area_id = 400 },
		{ config_id = 134008, gadget_id = 70220013, pos = { x = -447.141, y = 120.067, z = -606.174 }, rot = { x = 0.000, y = 329.200, z = 358.330 }, level = 20, area_id = 400 }
	}
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = suite_1,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
